Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

2.4.0 on Windows 2000?

I have a client who has asked me to upgrade their Unity 2.4.0 NT4 server to Windows 2000, still running 2.4.0. We'd like to do an in place upgrade. Is this doable with 2.4.0, or do we have to go to 2.4.6, and is there a document outlining the upgrade process? <br><br>Thanks.<br><br>

1 REPLY
Anonymous
N/A

Re: 2.4.0 on Windows 2000?

Unity 2.4.0 was qualified with Windows 2000, so you do not need to upgrade to Unity 2.4(6) if you don't want to.

You can upgrade the Unity server from Windows NT 4.0 Server to Windows 2000 Server with Unity installed if you are using one of these three upgrade paths:
1. Windows NT PDC to Windows 2000 DC
2. Windows NT member server to Windows 2000 member server
3. Windows NT member server to Windows 2000 member server to Windows 2000 DC

You must uninstall Exchange and Unity if you are upgrading from Windows NT primary domain controller (PDC) to Windows 2000 domain controller (DC) and then to Windows 2000 member server.

For more information on upgrading from Windows NT to Windows 2000, see the Microsofts Web page http://www.microsoft.com/windows2000/server/howtobuy/upgrading/path/winnt4ent.asp " target="_new">http:// http://www.microsoft.com/windows2000/server/howtobuy/upgrading/path/winnt4ent.asp .

Unity specific pointers are in the April 2001 Release notes at this link: http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/2_46/rel_note/index.htm " target="_new">http:// http://www.cisco.com/univercd/cc/td/doc/product/voice/c_unity/2_46/rel_note/index.htm

Jami Stewart
Cisco Systems

88
Views
0
Helpful
1
Replies